base: ../base.yaml

# 2016-06-07 SW-Version aus Farbversion abgeleitet
# 2017-11-27 Mapfile geÃ€ndert. Layer: "fb" raus, "fw" rein, "bg" wird "bgh", "gt,lt,pt,bt" rein

services:
  demo:
  #kml:
  #tms:
  wms:
    srs: ['EPSG:4326', 'EPSG:25832', 'EPSG:31467', 'EPSG:3034', 'EPSG:3857']
    md:
      title: "c: ALKIS sw"
      abstract: Liegenschaftskataster ALKIS Demokarte Graustufen RLP Mustermonzel. Konverter PostNAS ÃŒber MapProxy Cache
      online_resource: http://mapproxy.org/
      contact:
        person: Frank JÃ€ger
        position: GIS-Administrator
        organization: Kommunales Rechenzentrum Minden-Ravensberg/Lippe 
        address: Am Lindenhaus 21
        city: Lemgo
        postcode: 32657
        country: Germany
        phone: +49(0)5261-252-185
        fax: +49(0)5261-932-185
        email: f.jaeger@krz.de
      access_constraints: 'Nur fÃŒr den Dienstgebrauch'
      fees: 'None'

layers:
  - name: alkis_fla
    title: FlÃ€chen
    sources: ["alkis:pe,ps,fi,pi,fv,pv,fg,lg,pg,fw"]
    min_scale: 50
    max_scale: 35000
  - name: alkis_lie
    title: ALKIS
    sources: ["alkis:bh,fe,bb,gt,lt,pt,bt,gw,lw,pw,bw,ge,be,gs,bs,gi,li,bi,gv,lv,bv,gg,bgh,gff,lfn,lff,pff,bfn,bl"]
    min_scale: 50
    max_scale: 35000

sources:
  # fuer Karte
  alkis:
    type: wms
    wms_opts:
      legendgraphic: false
    # rlp
    coverage:
      bbox: "349550,5529460,355140,5532210"
      bbox_srs: "EPSG:25832"
    req:
      url: http://ows.krz.de/cgi-bin/mapserv7?map.resolution=288&
      map: /opt/gdi/alkisn/alkisswrlp.map
      transparent: true
      format: image/png
  debug:
    type: debug
